Bug 677650 - revert to kdepim-4.4.x for f15
Summary: revert to kdepim-4.4.x for f15
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdepim
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F15Alpha, F15AlphaBlocker
TreeView+ depends on / blocked
 
Reported: 2011-02-15 13:49 UTC by Rex Dieter
Modified: 2011-02-16 01:31 UTC (History)
10 users (show)

Fixed In Version: kopete-cryptography-1.3.0-18.fc15.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-16 01:31:03 UTC


Attachments (Terms of Use)

Description Rex Dieter 2011-02-15 13:49:03 UTC
Per our kde-sig meeting last week, we determined kdepim-4.6.x won't be stable and ready in time for f15 release, so we're rolling back to kdepim-4.4.x.  See,

https://admin.fedoraproject.org/updates/F15/FEDORA-2011-1283

Comment 1 Fedora Update System 2011-02-15 13:50:33 UTC
akonadi-1.5.0-3.fc15.1,basket-1.81-3.fc15,kopete-cryptography-1.3.0-18.fc15.1,kde-l10n-4.6.0-3.fc15.1,kdepim-runtime-4.4.10-2.fc15,kdepim-4.4.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/akonadi-1.5.0-3.fc15.1,basket-1.81-3.fc15,kopete-cryptography-1.3.0-18.fc15.1,kde-l10n-4.6.0-3.fc15.1,kdepim-runtime-4.4.10-2.fc15,kdepim-4.4.10-1.fc15

Comment 2 Adam Williamson 2011-02-15 19:48:33 UTC
i'd suggest nth rather than blocker.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Fedora Update System 2011-02-16 01:30:59 UTC
kopete-cryptography-1.3.0-18.fc15.1, basket-1.81-3.fc15, kdepim-runtime-4.4.10-2.fc15, akonadi-1.5.0-3.fc15.1, kde-l10n-4.6.0-3.fc15.1, kdepim-4.4.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.